Subject: Re: [Trans] I-D Action: draft-ietf-trans-rfc6962-bis-18.txt

From: Stephen Kent <[email-masked]>
Date: Wed, 3 Aug 2016 10:07:14 -0400

I looked at the diff from 16-17 and from 17-18. A few of the issues I 
raised in my message on 6/16 have not been addressed. Most of the issues 
I discussed with Earn in my message of 6/22 do not seem to have been 
addressed.

Steve
> Hi, all:
>
> Please take a look at the draft and let us know if
> your concerns have been addressed, as we'll be restarting
> working group last call soon.
>
> Thanks,
>
> Melinda